<!doctype html>
<html <?php language_attributes(); ?> class="no-js" lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
     <?php wp_head(); ?>
  </head>

  <body <?php body_class( 'bg' ); ?>>
  <header id="header" class="header row expanded">
  <div class="title-logo <?php if  ( is_active_sidebar( 'header-widget-area' )  ) : ?>large-4<?php endif;?> column <?php $centeredlogo = richchique('centeredlogo'); if(!empty($centeredlogo)) : ?>centeredlogo<?php endif; ?>">
      <?php if (function_exists( 'the_custom_logo' ) && has_custom_logo()) { 
            the_custom_logo();
          } else { ?>  
          <a href="<?php echo home_url( '/' ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) );?> - <?php bloginfo( 'description' ); ?>"><h1 id="sitetitle"><?php echo esc_attr( get_bloginfo( 'name', 'display' ) );?></h1><h2 id="sitedescription"><?php echo esc_attr( get_bloginfo( 'description', 'display' ) );?></h2></a>
      <?php } ?>
  </div> 
  <?php get_sidebar('header'); ?> 
</header>



<div class="title-bar" data-responsive-toggle="top-menu" data-hide-for="large">
  <button class="icon-menu" type="button"  data-toggle></button>
  <div class="top-bar-right">
    <ul id="iconmenu" class="menu iconmenubar">  
        <?php wp_nav_menu( array( 'container' => false, 'fallback_cb' => false, 'items_wrap' => '%3$s', 'menu_id' => 'iconmenu', 'menu_class' => '', 'theme_location' => 'iconmenu', 'depth' => -1 ) ); ?>
                  
        <li id="searchicon" class="icon-search menu-item searchicon">
          <a>
            <?php _e( 'Search', 'richchique' ); ?>
          </a>
          
        </li>
    </ul>
  </div>
</div>

<div data-sticky-container>
  
    <nav id="top-menu" class=" " data-sticky data-margin-top='0' data-top-anchor="header:bottom" data-btm-anchor="container:bottom">
      <div class="top-bar">
      <div class="top-bar-left">
        <?php
            wp_nav_menu(array(
                'container' => false,
                'menu' => __( 'Primary Menu', 'richchique' ),
                'menu_class' => 'dropdown menu',
                'theme_location' => 'primary',
                'items_wrap'      => '<ul id="%1$s" class="vertical large-horizontal menu" data-responsive-menu="accordion large-dropdown">%3$s</ul>',
                'fallback_cb' => 'false',
                'walker' => new richchique_F6_TOPBAR_MENU_WALKER(),
            ));
        ?>
       </div>

      
    <div class="top-bar-right">
      <ul id="iconmenu" class="menu iconmenubar searchicon show-for-large">  
          <?php wp_nav_menu( array( 'container' => false, 'fallback_cb' => false, 'items_wrap' => '%3$s', 'menu_id' => 'iconmenu', 'menu_class' => '', 'theme_location' => 'iconmenu', 'depth' => -1 ) ); ?>
                    
          <li id="searchicon" class="icon-search menu-item">
            <a>
              <?php _e( 'Search', 'richchique' ); ?>
            </a>
            
          </li>
      </ul>
    </div>

</div>

    </nav>

</div>


<div id="searchwrap">
  <div class= "row">
    <div class="columns">
      <?php get_search_form(); ?>
    </div>
  </div>
</div>


<?php get_template_part( 'headerimages' ); ?>

<?php if (( is_active_sidebar( 'top-widget-area' ) ) && (!(
      (is_page_template('page-front.php')) || 
      (class_exists('WooCommerce') && is_woocommerce()) ||
      (class_exists('WooCommerce') && is_cart()) ||
      (class_exists('WooCommerce') && is_checkout()) ||
      (class_exists('WooCommerce') && is_account_page()) ||
      (class_exists('WooCommerce') && is_wc_endpoint_url()) 
      ) ) )
      : ?>
      <div id="top-widget-area" class="widget-area" role="complementary">
        <?php dynamic_sidebar( 'top-widget-area' ); ?>
      </div><!-- .top-widget-area -->
<?php endif;  ?>